#page_products {
	margin-top: 1.25rem
}

#page_products .des {
	text-align: center;
	color: #999;
	margin: .5rem 0 1rem 0
}

#page_products .pro_lists {
	display: flex;
	margin-bottom: 1.25rem
}

#page_products .pro_lists li {
	flex: 1;
	margin-right: .5rem
}

#page_products .pro_lists li:last-child {
	margin-right: 0
}

#page_products .pro_lists li a {
	font-size: 12px;
	color: #333;
	padding: 5px 8px;
	display: inline-block;
	width: 100%;
	text-align: center
}

#page_products .pro_lists li.active a {
	color: #fff;
	background: #333
}

#page_products .pro_list li {
	float: left;
	width: 50%
}

#page_products .pro_list li div a {
	display: block
}

#page_products .pro_list li div a h3 {
	font-size: 12px;
	color: #000;
	margin: .5rem 0 .75rem 0;
	text-align: center
}

#page_products .pro_list li:nth-of-type(2n+1) div {
	padding-right: .75rem
}

#page_products .pro_list li:nth-of-type(2n) div {
	padding-left: .75rem
}

#about {
	text-align: center;
	margin-top: 1.25rem
}

#about .des {
	text-align: center;
	color: #999;
	margin: .5rem 0 1rem 0
}

#about img {
	margin-bottom: 1rem
}

#about .img img {
	margin-bottom: 0
}

#about p {
	margin-bottom: 1rem
}

#case {
	text-align: center;
	margin-top: 1.25rem
}

#case .des {
	text-align: center;
	color: #999;
	margin: .5rem 0 1rem 0
}

#case .case_list li {
	padding-bottom: 1.25rem
}

#case .case_list li:nth-of-type(2n+1) .wrap {
	display: flex
}

#case .case_list li:nth-of-type(2n+1) .wrap .img {
	flex-basis: 2.25rem
}

#case .case_list li:nth-of-type(2n+1) .wrap .text {
	flex: 1;
	margin-left: 25px;
	text-align: left;
	padding: 8px;
	border: 1px solid #8a8a8a;
	border-radius: 8px;
	position: relative
}

#case .case_list li:nth-of-type(2n+1) .wrap .text:before {
	width: 0;
	position: absolute;
	left: -16px;
	top: 15px;
	height: 0;
	border-top: 8px solid transparent;
	border-right: 16px solid #8a8a8a;
	border-bottom: 8px solid transparent;
	content: "";
	display: block
}

#case .case_list li:nth-of-type(2n+1) .text:after {
	left: -14px;
	position: absolute;
	top: 15px;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-right: 17px solid #fff;
	border-bottom: 8px solid transparent;
	content: "";
	display: block
}

#case .case_list li:nth-of-type(2n) .wrap {
	clear: both
}

#case .case_list li:nth-of-type(2n) .wrap .img {
	width: 2.25rem;
	float: right
}

#case .case_list li:nth-of-type(2n) .wrap .text {
	width: 11rem;
	float: left;
	margin-right: 25px;
	text-align: left;
	padding: 8px;
	border: 1px solid #8a8a8a;
	border-radius: 8px;
	position: relative
}

#case .case_list li:nth-of-type(2n) .wrap .text:before {
	width: 0;
	position: absolute;
	right: -16px;
	top: 15px;
	height: 0;
	border-top: 8px solid transparent;
	border-left: 16px solid #8a8a8a;
	border-bottom: 8px solid transparent;
	content: "";
	display: block
}

#case .case_list li:nth-of-type(2n) .wrap .text:after {
	right: -14px;
	position: absolute;
	top: 15px;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-left: 17px solid #fff;
	border-bottom: 8px solid transparent;
	content: "";
	display: block
}

#case .case_list li:nth-of-type(2n) .wrap:after {
	clear: both;
	display: block;
	content: "";
	height: 0
}

#contact {
	text-align: center;
	margin-top: 1.25rem;
	margin-bottom: 4rem
}

#contact .des {
	text-align: center;
	color: #999;
	margin: .5rem 0 1rem 0
}

#articles {
	text-align: center;
	margin-top: 1.25rem
}

#articles .des {
	text-align: center;
	color: #999;
	margin: .5rem 0 1rem 0
}

#articles .art_list li {
	display: flex;
	margin-bottom: 1rem
}

#articles .art_list li .img {
	flex-basis: 3.25rem
}

#articles .art_list li .text {
	margin-left: .5rem;
	flex: 1;
	display: block
}

#articles .art_list li .text h2 {
	font-size: 14px;
	font-weight: bolder;
	padding-bottom: .2rem;
	margin-bottom: .2rem;
	border-bottom: 1px dashed #ccc;
	text-align: left
}

#articles .art_list li .text h2 a {
	color: #333
}

#articles .art_list li .text div.contents {
	text-align: left;
	line-height: 1.6em;
	color: #999;
	width: 10.5rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

#article {
	text-align: center;
	margin-top: 1.25rem
}

#article .des {
	text-align: center;
	color: #999;
	margin: .5rem 0 1rem 0
}

#article h1 {
	font-weight: bolder;
	font-size: 14px;
	margin-bottom: .5rem
}

#article .timer {
	color: #999;
	margin-bottom: .75rem
}

#article .link {
	font-size: 14px;
	font-weight: bolder;
	margin: 1.5rem 0
}

#article .link a {
	color: #333;
	font-size: 14px;
	font-weight: bolder
}

#article .link span {
	margin: 0 5px
}

#product {
	text-align: left;
	margin-top: 1.25rem
}

#product h1 {
	font-weight: bolder;
	font-size: 16px;
	margin-bottom: 1rem
}

#product strong {
	margin-left: -8px
}

#product .des {
	text-align: center;
	color: #999;
	margin: .5rem 0 1rem 0
}

#product .similar {
	margin: 1.5rem 0 .75rem 0
}

#product .similar ul {
	display: flex
}

#product .similar ul li {
	flex: 1;
	text-align: center
}

#product .similar ul li a {
	color: #333
}

#product .similar ul li:nth-of-type(1) {
	margin-right: 1.5rem
}

#product .two_code {
	margin: 1.75rem 0;
	text-align: center
}

#product .two_code img {
	width: 6rem
}

#product .two_code p {
	margin-top: .75rem;
	font-size: 14px;
	font-weight: bolder
}

.two_code {
	display:none;
	margin: 1.75rem 0;
	text-align: center
}

.two_code img {
	width: 6rem
}

.two_code p {
	margin-top: .75rem;
	font-size: 14px;
	font-weight: bolder
}